Maran Blog Comments.PHP Cross Site Scripting Vulnerability

Bugtraq ID: 24409
Class: Input Validation Error
CVE: CVE-2007-3198
Remote: Yes
Local: No
Published: Jun 11 2007 12:00AM
Updated: May 07 2015 05:37PM
Credit: ls is credited with discovering this issue.
Vulnerable: Maran Project Maran Blog 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus